h1, h2, .Header, .header { font-weight: normal; font-size: 22px; color: #952121; line-height: 26px;}

h3,.SubHeader,.subheader{font-weight: normal; font-size: 16px; color: #952121; line-height: 20px;}

.greyHeader{ font-size: 16px;  color: #666; line-height: 16px;}

.SmallText{ font-size: 11px;}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#ffb53c;
color:#952121;
text-decoration:none;
font-weight:bold;
font-size:16px;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td,body,p{ font: normal 12px Arial, Helvetica, sans-serif; color: #333333; line-height: 16px;}

/* Links */
a{ color: #952121; text-decoration:none; font-weight:bold; }
a:hover{ color: #952121; text-decoration:underline;}

.contactBox {background: #f6f6f6 url(../images/graphics/bg_features.gif) no-repeat bottom right; padding: 13px 15px 10px 15px; width:466px; min-height: 130px}
.contactBoxLeft {width: 218px; float: left}
.contactBoxRight {width: 218px; float: right}

.sideBox {width: 200px;}
.sideBox img {border:0px; margin:0px; padding:0px;}
.sideBoxContent {background: #f6f6f6 url(../images/graphics/bg_features.gif) no-repeat bottom right;  font-size: 11px; width:200px;}
.sideBoxPad
{
    padding: 5px 15px 10px 15px;
}
.sideBoxContent p {font-size: 11px; margin:8px 0px;}